Bug 1019887 - Cross-linking needed for tracked/untracked storage and user guide
Cross-linking needed for tracked/untracked storage and user guide
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
1.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alex Dellapenta
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 11:03 EDT by Brenton Leanhardt
Modified: 2017-03-08 12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-14 16:56:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brenton Leanhardt 2013-10-16 11:03:15 EDT
Description of problem:

Today allowing an application to have extra storage is a two step process.  First an admin has to grant the ability to a user.  Then the user has to add the additional storage to their application.

These two docs should link to each other:

https://access.redhat.com/site/documentation/en-US/OpenShift_Enterprise/1/html-single/Administration_Guide/index.html#Tracked_and_Untracked_Storage
https://access.redhat.com/site/documentation/en-US/OpenShift_Enterprise/1/html-single/User_Guide/index.html#sect-OpenShift-User_Guide-Storage_Management

To be clear.  The admin must run:
"oo-admin-ctl-user -l $USER --setmaxtrackedstorage $GB"

Once they do that the user will be able to browse to https://$BROKER/console/applications/$APP/storage and set the additional GB they want to consume.  At that point "oo-admin-ctl-usage --list" will show the ADDTL_FS_GB usage.

This documentation should be updated for 2.0 as well.
Comment 5 Alex Dellapenta 2014-01-14 16:56:13 EST
The OSE 1 and OSE 2 Deployment Guides and Administration Guides have been updated to address this BZ.

Note You need to log in before you can comment on or make changes to this bug.